* {margin:0;padding:0;border:0;}
body { background:url(../bioenergetik-images/hintergrund.jpg)  center no-repeat;color:#00335B;font-family: Verdana, Geneva, Arial, Helvetica,sans-serif;font-size:13px;text-align:center;cursor:default;}
img {border:none;}
a:active, a:focus, a:visited {outline: none;}
a:link, a:visited {color:blue;background:transparent;text-decoration:none;}
a:hover {color:red;background:transparent;text-decoration:none;}

/* Mittig stellen der  Haupt-Flaeche */
#zentriere-v {width:1px;height:50%;margin-bottom:-288px;float:left;} /* halbe Containerhoehe */
/* \*/html, body {height:100%;}/* versteckt fuer IE5.xMac */
#zentriere-h {width:900px;margin:0 auto;text-align:left;clear:left;}
#container {position:relative;width:900px;height:560px;background:#ffc;color:#00335B;}

#t_text {width:900px;height:100px;}
#wrose {position:absolute;left:25px;top:5px;width:96px;height:90px;z-index:6;}
#iibalogo {position:absolute;left:540px;top:10px;width:55px;height:65px;z-index:8;}
#iiba {position:absolute;left:600px;top:15px;width:194px;height:52px;}
#iiba p {font-size:11px; }

#fobiueber { position:absolute; left:83px; top:150px; width:450px; height:50px; z-index:5;}
#fobiueber h1 {font-family:Arial,Helvetica,sans-serif;font-size:20px;line-height:120%;font-weight:normal;color:#000080;}
#fobiueber p { color:#000080; font-size:15px;  margin-left:0px;}
#zeiger { position:absolute; width:133px; height:42px; z-index:5; left:80px; top:210px; color:#000080;}
#zeiger h3 {font-size:15px;font-family:Arial,Helvetica,sans-serif;}

#menuefeld2{ position:absolute; left:475px; top:140px; width:402px; height:42px; z-index:6; background:#ffc; color:#00335B; }
#menuefeld2,#tcmenue29  p {font-family:Arial, Helvetica, sans-serif;font-size:13px;line-height:160%;text-align:center;}
#menuefeld2 a,#tcmenue29 a {display:block;width:100px;height:20px;text-decoration:none;background:#FFE1A5;color:#00335B;}
#menuefeld2 a:hover ,#tcmenue29 a:hover{background:#fff;color:#00335B;}

#tcmenue21,#tcmenue22,#tcmenue23,#tcmenue24,#tcmenue25,#tcmenue26,#tcmenue27,#tcmenue28, #tcmenue29 { position:absolute; left:0px; top:1px; width:100px; height:20px; z-index:4; border-left:1px solid #00335B; }

#tcmenue22 {left:100px;width:100px;}
#tcmenue22 a {width:100px;}
#tcmenue23 {left:200px;width:99px; border-right:1px solid #f0f;}
#tcmenue23 a {width:100px;}
#tcmenue24 {left:300px; width:100px;border-right:1px solid #00335B;}
#tcmenue24 a {width:100px;}

#tcmenue25 {top:22px;width:100px;}
#tcmenue25 a {width:100px;}
#tcmenue26 {left:100px; top:22px;width:100px;}
#tcmenue26 a {width:100px;}
#tcmenue27 {left:200px; top:22px;width:100px;}
#tcmenue27 a {width:100px;}
#tcmenue28 {left:300px; top:22px;width:100px;border-right:1px solid #00335B;}
#tcmenue28 a {width:100px;}

#tcmenue29 { left: 775px; top: 183px; width: 100px; border-left: 1px solid #00335B; border-right:1px solid #00335B }
#tcmenue29 a {width:100px;}
#scrollcontainer { position:absolute; left:175px; top:224px; width:630px; height:321px; z-index:6; overflow:auto; border:1px none #f00; }

#scrollbereich { position: absolute; left: 0px; top: 0px; width: 600px; z-index: 2; color: #000080; height: auto; line-height: 16px; }
#scrollbereich p {margin:6px 13px 0px 15px;}
#scrollbereich h1 {font-size:20px; margin:0; margin-top:5px; text-align:center;line-height:24px; }
#scrollbereich h2 {font-size:18px; margin:8px 0px 8px 0px; text-align:center; font-weight:normal; }
#scrollbereich h3 {margin-top:8px;margin-bottom:8px;font-size:14px;}
#scrollbereich h4 {margin:10px 10px 0px 15px;font-size:14px;}
#scrollbereich h5 {margin:13px 0px 5px 15px;font-size:13px;}
#scrollbereich h6 {margin:8px 0px 10px 15px;font-size:11px;}
#scrollbereich ul {margin:10px 15px 4px 40px;}
#scrollbereich li ul {margin:5px 15px 5px 40px;}
#scrollbereich li {margin:4px 0px 0px 0px;}

#zertifikat{ position:absolute; width:130px; height:55px; font-family:Arial,Helvetica,sans-serif; text-align:center; border:1px solid #930; color:#9b153a; background:#fc9; top: 450px; left: 34px; background-color: #fc9; }
#zertifikat h5 {margin-top:3px; font-size:10px}
#zertifikat h6 {margin-top:3px; text-align:center; font-size:10px}
#zertifikat { width:132px; w\idth:130px; }

#scrollbereich dl {margin-left:0px;}/*Alles zusammen*/
#scrollbereich dt {font-size:15px;margin-left:0px;margin-top:10px;}
#scrollbereich dd {font-size:13px;margin-left:60px;margin-top:7px;}

#zurueckgalerie { position:absolute; width:50px; height:20px; z-index:10; left: 35px; top: 510px; }
#warnung { position:absolute; width:185px; height:217px; z-index:1; left: 20px; top: 298px; background-color: #eee; border:1px solid red; }
#warnung p { margin:5px; line-height:16px;}

#zu_ruck,#aus_log {position:absolute;width:100px;height:20px;z-index:10;left:730px;top:180px;border:1px solid red; font-size:14px; text-align:center; background:#ffe1a5; font-weight:bold;}
#lit_ueber { position:absolute; left:80px; top:150px; width:642px; height:50px; z-index:5; }
#lit_ueber h1 {font-family:Arial,Helvetica,sans-serif;font-size:20px;line-height:120%;font-weight:normal;}


#menufeld {position:absolute;left:0px;top:105px;width:900px;height:21px;background:#005D97;color:#00335B;z-index:7; color:#fff;}
#menufeld p { text-align:center; font-weight:bold; letter-spacing:3px; margin-top:2px;}

#footer { position:absolute; width:900px; height:20px; left: 0px; top: 555px;  background-color: #fff; border-top: 1px solid #00F  }
#footer p { margin:3px 0 0 10px; font-size:11px; color:#16247f }
#fussbalken { position:absolute; width:900px; height:3px; left: 0px; z-index:4; top: 575px; background-color: #5A6EE6; font-size:1px; }
#footer a:link, #footer a:visited { color:#16247f; background:transparent; text-decoration:none;font-size:11px; }
#footer a:hover { color: #C00; background:transparent; text-decoration:none;font-size:11px; }
a:active, a:focus, a:visited { outline: none; }
#footer :hover > a#ziel { color:#000000; background:#ffffff;font-size:11px; }
#flugg {position:absolute; top:0; left:0; width:900px; height:200px; z-index:20;}
#flugg2 { position:absolute; width:900px; height:20px; z-index:20; left: 0px; top: 555px; }